.blog-list li {margin-bottom: 50px; padding-bottom: 60px; border-bottom: 1px solid  #e3e3e3;}
.postWrapper {
	clear: both;
}

.postTitle {
	margin-bottom: 25px;
}

.postTitle h2 {
	font-size: 30px;
	line-height: 30px;
	font-weight: 300;
	margin: 0px;
	padding: 0px;
	text-transform: uppercase;
}

.postTitle h3 {
	font-size: 10px;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
}
.postTitleTop {margin-top: 60px;}
.postContent {
	overflow: hidden;
}
.blog-list .postContent img {}
.postDetails {
	font-size: 15px;
	padding: 0 0 20px;
	color: #cf3433;
}
.postDetails a,
.postDetails-tags li a {color: #cf3433;}
.postDetails a:hover,
.postDetails-tags li a:hover {color: #000;}
.postDetails i {
	margin-right: 3px;
}
.postDetails span {
	margin-right: 12px;
}
.aw-blog-read-more {
	display: table;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	color: #333333;
	line-height: 18px;
	padding: 12px 25px;
	margin-top: 25px;
	margin-bottom: 10px;
	position: relative;
	z-index: 2;
	background: #ececec; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VjZWNlYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2Q3ZDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ececec 0%, #d7d7d7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ececec), color-stop(100%,#d7d7d7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ececec 0%,#d7d7d7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ececec 0%,#d7d7d7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ececec 0%,#d7d7d7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ececec 0%,#d7d7d7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec', endColorstr='#d7d7d7',GradientType=0 ); /* IE6-8 */
	box-shadow: 0 2px 0 0 #bdbdbd;
	border-radius: 3px;
	position: relative;
}
.blog-bg .aw-blog-read-more {
	float: left;
	margin-top: 0;
	
}
.aw-blog-read-more span {position: relative;}
.aw-blog-read-more:hover,
.aw-blog-read-more:focus {
	color: #fff;
	background: #d7d7d7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q3ZDdkNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #d7d7d7 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d7d7d7), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #d7d7d7 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #d7d7d7 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #d7d7d7 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #d7d7d7 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
	box-shadow: 0 2px 0 0 #16466d;
}
.postBookmarks {
	padding-bottom: 10px;
}

.postBookmarks h4 {

	font-size: 12px;
	font-weight: bold;
}

.commentWrapper {
	padding: 15px;
	margin-bottom: 25px;
	border: 1px solid #d6d6d6;
}
.commentWrapper:after {
	content: "";
	display: table;
	clear: both;
}
.commentWrapper i {
	font-size: 16px;
	margin-right: 5px;
}

.commentContent {
	padding-bottom: 0px;
}

.commentDetails {
   margin-bottom: 15px;
   font-size: 14px;
   text-transform: uppercase;
   color: #cf3433;
}
.commentDetails > span {

}
.commentDetails .postDetails-user {margin-right: 10px;}
.commentDetails h4.username {
	display: inline;
}

.postError {
	font-size: 16px;
}

.tags {

}
.postDetails-tags h4 {
	display: none;
}
.postDetails-tags ul:before {
	content: "\f02b";
}

.tags UL {
	display: inline;
}

.tags UL LI {
	font-weight: normal;
	display: inline;
	padding-right: 6px;
}

.tags h4 {
	font-size: 12px;
	font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
	margin: 5px 9px;
}

.menu-tags h5, .menu-categories h5, .menu-recent h5 {

}

.block-blog .menu-tags UL LI {
	display: inline;
	padding: 2px;
	margin-left: 10px;
}

.block-blog .menu-categories UL LI {
	margin-left: 10px;
}

.block-blog .menu-recent UL LI {
	margin-left: 10px;
	margin-bottom: 5px;
}

.block-blog .menu-recent UL LI a, .block-blog .menu-categories UL LI a, .block-blog .menu-tags UL LI a {

}

.tagcloud {
	/* text-align:center; */
}

.tag-count-1 {
	font-size: 1em !important;
}

.tag-count-2 {
	font-size: 1.2em !important;
}

.tag-count-3 {
	font-size: 1.4em !important;
}

.tag-count-4 {
	font-size: 1.6em !important;
}

.tag-count-5 {
	font-size: 1.8em !important;
}

.tag-count-6 {
	font-size: 2em !important;
}

.tag-count-7 {
	font-size: 2em !important;
}

.tag-count-8 {
	font-size: 2em !important;
}

.tag-count-9 {
	font-size: 2em !important;
}

.tag-count-10 {
	font-size: 2em !important;
}

.block-blog .head h4 {
	padding-left: 20px;
}

.block-blog .block-title strong {

}
.block-blog .block-subtitle,
.menu-tags h5 {
	text-transform: capitalize;
	margin-bottom: 5px;
	font-weight: bold;
	color: #000;
}
.postWrapper .poster {
	display: inline;
}

.input-box.aw-blog-comment-area {
	width: 100%;
}


.block-blog .menu-categories {
	margin: 0;
	padding: 5px 9px;
}

.awblog_current_comment {
	text-decoration: none !important;
	font-weight: bold !important;
}



.blog-bg {
	margin-bottom: 30px;
}
.widget-latest-title {margin-bottom: 5px;}
.widget-latest-title a {
	font-weight: 400;
	color: #21669d;
	font-size: 14px;
	line-height: 18px;
	margin: 7px 0 10px 0;
	text-transform: uppercase;
}
.widget-latest-title a:hover {color: #cf3433;}
.blog-bg .postContent {
	font-size: 13px;
	line-height: 27px;
	padding: 0;
	margin-bottom: 28px;
}
.blog-bg .postContent img {
	position: relative; 
	margin-right: 0 !important; 
	float: none !important;
	max-width: 100%;
}

.widget-latest-details {}
.widget-latest-details,
.widget-latest-details a {font-size: 16px; font-weight: 300; color: #888888;}
.widget-latest-details .widget-latest-data,
.blog_bottom_block .widget-latest-comment {
	margin: 10px 0 5px 0;
	padding-right: 0;
	display: inline-block;
	float: right;
}
.widget-latest-details i {margin-right: 5px; font-size: 20px; color: #21669d;}
.blog_bottom_block .widget-latest-comment:hover {color: #cf3433;}

@media only screen and (min-width: 992px) and (max-width: 1420px) {

}

@media only screen and (min-width: 768px) and (max-width: 991px) { 
	.widget-latest-title a {
		font-size: 16px;
		line-height: 20px;
	}
	.widget-latest-details {padding-top: 3px;}
	.widget-latest-details .widget-latest-data, 
	.blog_bottom_block .widget-latest-comment {
		display: block;
		border: 0;
		padding-bottom: 8px;
	}
}
@media only screen and (max-width: 767px) { 
	.widget-latest .grid-clol-6 .col-item3 {width: 100%;}
	.widget-latest .postContent img {width: 100%;}
}
.blog-bg .page-title {
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border: none;
	margin-bottom:30px;
	position:relative;
	background: #f6f6f6;
	padding: 0;
}
.blog-bg .page-title h1 {
		font-size:20px;
	line-height:26px;
	padding: 17px 68px 17px 17px;
	text-transform: uppercase;
	display: block;
	color:#21669d;
	font-weight:normal;
}
.blog-bg .aw_image {margin-bottom: 5px;}
.blog-bg .aw_image .blog_text_block {display: none;}
.blog-bg .aw_image img {width: 100%;}
.blog-bg .aw_text .blog_img_block {display: none;}
.blog-bg .blog-carousel {
	border:2px solid #f0f0f0;
	position:relative;
	width: 100%;
	border-radius: 6px;
}
.blog-bg .blog_item {
	padding: 20px;
}
.widget-latest-data {
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	background: #21669d;
	padding: 6px;
	border-radius: 3px;
	margin: 7px 0;
	font-weight: 300;
	display: inline-block;
}
.blog_text_block {
	color: #888;
	line-height: 21px;
}
.aw-blog-read-more:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 0;
	background: #21669d;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxNjY5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjU4ODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #21669d 0%, #1b5889 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#21669d), color-stop(100%,#1b5889));
	background: -webkit-linear-gradient(top,  #21669d 0%,#1b5889 100%);
	background: -o-linear-gradient(top,  #21669d 0%,#1b5889 100%);
	background: -ms-linear-gradient(top,  #21669d 0%,#1b5889 100%);
	background: linear-gradient(to bottom,  #21669d 0%,#1b5889 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#21669d', endColorstr='#1b5889',GradientType=0 );
	border-radius: 3px;
}
.aw-blog-read-more:hover:after {
	width: 100%;
}
.aw-blog-read-more:hover span {
	position: relative;
	z-index: 9;
}
 @media only screen and (min-width: 768px) and (max-width: 1199px) {
	.blog-bg .page-title h1 {
		min-height: 86px;
		padding-right: 45px;
	}
	.aw-blog-read-more {
		padding: 10px 15px;
	}

 }
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.blog-bg .blog-carousel {border: none;}
	.blog-wrapper {
		border-radius: 6px;
		border: 2px solid #f0f0f0;
		padding: 15px;
	}
}
.widget-catalogsale-products-carousel {margin-bottom: 30px;}